/* CONTACT FORM
------------------------------------------------------------------------------*/
.shadow-effect {
    background: #fff;
    padding: 20px;
    border-radius: 4px;
    text-align: center;
    box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
}
.wpcf_new{
    float: left;
    width: 100%;
}
.wpcf_new fieldset{
    max-width: 100%;
    margin-bottom: 20px;
}
.wpcf_new label{
    color: #444;
    font: 16px Arial,sans-serif;
    line-height: 20px;
    margin-bottom: 5px;
    display: block;
    width: 100%;
    float: left;
}
.wpcf_new-text{
    max-width: 100%;
    background: #fff;
    border: 1px solid #ccc;
	border-radius: 4px;
    padding: 8px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	 box-sizing: border-box;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	width: 100%;
	height:40px;
}
.wpcf_new-text#portfolio-link{
    width: 100%;
}
.wpcf_new-textarea{
    width: 100%;
	border: 1px solid #ccc;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    background: #fff;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    padding: 10px;
}
.wpcf_new-text:focus, 
.wpcf_new-textarea:focus{
    border-color: #aaa;
}
.wpcf_new-submit{
    border-radius: 4px;
	border: thin #007796;
    font: 16px 'Open Sans', Arial, sans-serif;
    text-transform: uppercase;
    line-height: 30px;
    color: #fff;
    background-color: #007796;
    padding: 9px 39px ;
    cursor: pointer;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
}
.wpcf_new-select{
    background: #f6f6f6;
    border: 1px solid #ddd;
    width: 100%;
    line-height: 29px !important;
    padding: 8px 8px 8px 10px;
    font: 12px 'Open Sans', Arial, sans-serif;
    color: #666;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
}
.meet-pic {
    margin-top: -105px;
    text-align: center;
    margin-bottom: 25px;
	
}
.meet-pic img {border: 3px solid #007796;}


.youtube {
	background-color: #000;
	margin-bottom: 30px;
	position: relative;
	padding-top: 56.25%;
	overflow: hidden;
	cursor: pointer;
}
.youtube img {
	width: 100%;
	top: -16.82%;
	left: 0;
	opacity: 0.7;
}
.youtube .play-button {
	width: 90px;
	height: 60px;
	background-color: #333;
	box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
	z-index: 1;
	opacity: 0.8;
	border-radius: 6px;
}
.youtube .play-button:before {
	content: "";
	border-style: solid;
	border-width: 15px 0 15px 26.0px;
	border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
	cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
	position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
	top: 50%;
	left: 50%;
	transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}
h2.home{
	line-height: 30px; float: left; font-size: 36px!important; display: block;
}

.home_date {
	float: right;
    display: block;

}
.rate-main {
  display: table;
  text-align: center;
  width: 100%;
}
h3.rate-txt {margin-bottom: 5px;
	font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif'; color: #000}
h3.rate-txt span,
h3.apr-txt span{font-size: 16px}
h3.apr-txt{font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif'; color: #000}
h5.type-txt{font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif'; margin-bottom: 15px;  font-size: 22px; font-weight: bold; color: #e55f5d}
h5.descr-txt{font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif'; margin: 0 35px 15px 35px;}
.assm-txt{font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, 'sans-serif'; }
.assm-txt a {text-decoration: underline;  font-family: 'Raleway', sans-serif; font-size: 15px !important;}

@media only screen and (min-width: 320px) and (max-width: 479px) {
  h3.rate-txt, h3.apr-txt {
    width: 50%;
    float: left;margin-bottom: 15px;
  }
}